*{ margin:0; padding:0; box-sizing:border-box; font-family: system-ui; }
body{ background: #07101d; color:white; }
.container{ max-width: 800px; margin:auto; padding:25px; }
header{ text-align:center; margin-bottom: 20px; }
header h1{ font-size: 42px; color: #5b78ff; }
header p{ opacity:.7; margin-top:10px; }
.panel{ display:grid; gap:16px; margin-top:25px; }
input, button, select, textarea{ width:100%; padding:18px; border-radius:18px; border:none; outline: none; }
input, select, textarea{ background: #101c30; color:white; border: 1px solid #182741; }
input:focus, select:focus, textarea:focus{ border-color: #5b78ff; }
.upload{ height:150px; display:flex; justify-content:center; align-items:center; background: #101c30; border: 2px dashed #5b78ff; border-radius:20px; cursor:pointer; font-weight: bold; }
.upload input{ display:none; }
video{ width:100%; border-radius:18px; background:black; margin-top: 10px; display: none; }
button{ background: linear-gradient( 90deg, #5a65ff, #8c55ff ); color:white; font-size:18px; font-weight: bold; cursor: pointer; transition: 0.3s; }
button:hover{ opacity: 0.9; transform: scale(0.99); }
#progress{ height:10px; background:#182741; border-radius:50px; overflow:hidden; margin:20px 0; display: none; }
#progress div{ height:100%; width:0; background: linear-gradient( 90deg, #5a65ff, #6effe0 ); transition:0.5s; }
textarea{ height:200px; resize:none; font-size: 16px; line-height: 1.5; }
@media( max-width:768px ){ header h1{ font-size:30px; } }
